鸵鸟区块链

比特币闪电版本存在未知漏洞,影响LND0.10.x及更低版本

2020-10-09 19:45

鸵鸟区块链10月9日消息,LightningLabs密码工程负责人ConnerFromknecht今日发布公告表示,在较旧版本的LightningNetworkDaemon(LND)(比特币第二层解决方案LightningNetwork的全节点实现)中发现了未知漏洞。该漏洞影响LND0.10.x及更低版本。目前Conner已向LightningLabs团队通知该漏洞的情况,其敦促节点运营商尽快升级到0.11.0或更高版本。